{
  "id": 3129790,
  "name": "I. H. Burnstine and Isadore Burnstine, trading as Riviera Motor Sales, appellants, v. James Mack, appellee",
  "name_abbreviation": "Burnstine v. Mack",
  "decision_date": "1925-12-28",
  "docket_number": "Gen. No. 7,596",
  "first_page": "678",
  "last_page": "678",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 678"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 542,
    "ocr_confidence": 0.502,
    "sha256": "eb7d61e8435fcd4ec3c9881de0c70ab0c6acd860450f1f6044a59f138c61179e",
    "simhash": "1:879f4aa056bd8a94",
    "word_count": 82
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "I. H. Burnstine and Isadore Burnstine, trading as Riviera Motor Sales, appellants, v. James Mack, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Partlow"
      }
    ],
    "attorneys": [
      "Pritzker & Pritzker, for appellants.",
      "Cornelius Reardon, for appellee."
    ],
    "corrections": "",
    "head_matter": "I. H. Burnstine and Isadore Burnstine, trading as Riviera Motor Sales, appellants, v. James Mack, appellee.\nGen. No. 7,596.\nReplevin to recover automobile from sheriff after seizure on execution against third party. Judgment for sheriff. Appeal from the Circuit Court of Grundy county; the Hon. G. 0. Dietz, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed December 28, 1925.\nPritzker & Pritzker, for appellants.\nCornelius Reardon, for appellee."
  },
  "file_name": "0678-03",
  "first_page_order": 724,
  "last_page_order": 724
}
